Subject: CV - Ex-pat realocation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Oct 2000 02:12:00 -0700 (PDT)

David, can you point D'Arcy in the right direction in ENA or ESA.

Regards
Delainey
---------------------- Forwarded by David W Delainey/HOU/ECT on 10/20/2000 
09:11 AM ---------------------------

D'Arcy Carroll@ENRON
10/18/2000 04:14 PM
Sent by: Monica Matias@ENRON
To: David W Delainey/HOU/ECT@ECT
cc:  
Subject: CV - Ex-pat realocation

I would like to introduce myself for consideration to working within your 
respective groups, but also including some commercial ideas relative to the 
South American region and elsewhere.  

I would ask at your convenience for confirmation of your interest, or not, 
and availability for meetings during the week of Oct 16th-20 in Houston.   

I am available, in the meantime, to respond to any information you need, 
including clarifying any of my experience at or prior to Enron.

Thank you in advance for any effort extended in my behalf.